assets:
  basemap:
    sge:
      dark: sge-mono-dark.pmtiles
      default: dark
      light: sge-mono-light.pmtiles
  factors:
  - de: t18-f6-bulk-de.tsv
    decode_id: t18-f6-p18-a6
    id: t18-f6
    info: t18-f6-info.tsv
    model: t18-f6-model.tsv
    model_id: t18-f6
    name: t18-f6
    pmtiles:
      hex_coarse: t18-f6.pmtiles
      raster: t18-f6-p18-a6-pixel-raster.pmtiles
    post: t18-f6-p18-a6-pseudobulk.tsv
    rgb: t18-f6-rgb.tsv
  - de: t18-f12-bulk-de.tsv
    decode_id: t18-f12-p18-a6
    id: t18-f12
    info: t18-f12-info.tsv
    model: t18-f12-model.tsv
    model_id: t18-f12
    name: t18-f12
    pmtiles:
      hex_coarse: t18-f12.pmtiles
      raster: t18-f12-p18-a6-pixel-raster.pmtiles
    post: t18-f12-p18-a6-pseudobulk.tsv
    rgb: t18-f12-rgb.tsv
  overview: sge-mono-dark.pmtiles
  sge:
    all: genes_all.pmtiles
    bins:
    - genes_bin1.pmtiles
    - genes_bin2.pmtiles
    - genes_bin3.pmtiles
    - genes_bin4.pmtiles
    - genes_bin5.pmtiles
    - genes_bin6.pmtiles
    - genes_bin7.pmtiles
    - genes_bin8.pmtiles
    - genes_bin9.pmtiles
    - genes_bin10.pmtiles
    - genes_bin11.pmtiles
    - genes_bin12.pmtiles
    - genes_bin13.pmtiles
    - genes_bin14.pmtiles
    - genes_bin15.pmtiles
    - genes_bin16.pmtiles
    - genes_bin17.pmtiles
    - genes_bin18.pmtiles
    - genes_bin19.pmtiles
    - genes_bin20.pmtiles
    - genes_bin21.pmtiles
    - genes_bin22.pmtiles
    - genes_bin23.pmtiles
    - genes_bin24.pmtiles
    - genes_bin25.pmtiles
    - genes_bin26.pmtiles
    - genes_bin27.pmtiles
    - genes_bin28.pmtiles
    - genes_bin29.pmtiles
    - genes_bin30.pmtiles
    - genes_bin31.pmtiles
    - genes_bin32.pmtiles
    - genes_bin33.pmtiles
    - genes_bin34.pmtiles
    - genes_bin35.pmtiles
    - genes_bin36.pmtiles
    - genes_bin37.pmtiles
    - genes_bin38.pmtiles
    - genes_bin39.pmtiles
    - genes_bin40.pmtiles
    - genes_bin41.pmtiles
    - genes_bin42.pmtiles
    - genes_bin43.pmtiles
    - genes_bin44.pmtiles
    - genes_bin45.pmtiles
    - genes_bin46.pmtiles
    - genes_bin47.pmtiles
    - genes_bin48.pmtiles
    - genes_bin49.pmtiles
    - genes_bin50.pmtiles
    counts: genes_bin_counts.json
id: pixelseq_ob
title: pixelseq_ob
